FREEFOAM-DSMCFIELDSCALC(1)

NAME
freefoam-dsmcFieldsCalc - Calculate intensive fields (U and T) from averaged extensive fields from a DSMC calculation.

SYNOPSIS

freefoam dsmcFieldsCalc [-noWrite] [-help] [-latestTime] [-noZero] [-srcDoc] [-doc] [-time <time>] [-constant] [-parallel] [-case <dir>] [-dictionary <dictionary name>]

DESCRIPTION

TODO write detailed description

OPTIONS

-noWrite
    Suppress output to files.

-dictionary <dictionary name>
    Use specified dictionary.

-noZero
    Ignore timestep 0.

-constant
    Include the constant directory.

-time <time>
    Apply only to specific time.

-latestTime
    Only apply to latest time step.

-case <dir>
    Specify the case directory

-parallel
    Run the case in parallel

-help
    Display short usage message

-doc
    Display Doxygen documentation page

-srcDoc
    Display source code

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.